#
#	$Source: /afs/rel-eng.athena.mit.edu/project/release/current/source/Ultrix-3.1/config/files/RCS/attach.conf,v $
#	$Header: /afs/rel-eng.athena.mit.edu/project/release/current/source/Ultrix-3.1/config/files/RCS/attach.conf,v 1.2 90/10/29 15:21:38 epeisach Exp $
#	$Author: epeisach $
#
# Attach configuration file
#
options {nfs}:.*	rsize=1024,wsize=1024
aklog			/bin/athena/aklog
nosuid			{nfs}:.*

ownercheck	on
mountpoint	^/mit/ ^/source ^/srvd
nomountpoint	.
#nomountpoint		^/afs ^/bin ^/core ^/dev ^/etc ^/ftp ^/lib ^/lost+found ^/mnt ^/newroot ^/source ^/srvd ^/srvd.ath ^/sys ^/tmp ^/u1 ^/u2 ^/u3 ^/usr ^/var
